Jump to content
Sign in to follow this  
mooms

.NET 4.0 et 4.6.x: ajouter le langpack Fr aux installateurs de ricktendo

Recommended Posts

Donc c'était bien ça, le language pack n'était pas présent dans le dossier lorsque tu as lancé DOTNET451.cmd ?

 

Lorsque tu ouvres dotNetFx451_Fr.exe tu dois avoir ceci:

 

131022084137763852.png

Share this post


Link to post
Share on other sites

merci tu as raison j'ai fais n'importe quoi

pardon

confirmation plus qu'a aller me recoucher !

merci en tout cas

Edited by pyr8

Share this post


Link to post
Share on other sites

Est-ce que le language pack français et l'installateur custom pour framework 4.5.3 va arriver prochainement?

Edited by Bartoteck

Share this post


Link to post
Share on other sites

Est-ce que le language pack français et l'installateur custom pour framework 4.5.3 va arriver prochainement?

Hello,

Le langpack Fr 4.5.2 s'intègre parfaitement sur la version 4.5.3. Quant au script, tu peux facilement l'éditer pour fabriquer la version 4.5.3.

Mais après test en MV, il semble que le framework 4.5.3 ne fonctionne qu'en x86, en x64 la version 4.5.2 a été redemandée par WU. Perso je suis resté en version 4.5.2.

Share this post


Link to post
Share on other sites

Salut à tous,

Il faut savoir qu'à la base une version de framework rends directement service à la firme de Redmond (Microsoft) de part :
- l'environnement de développement (EDI) Visual Studio
- les OS

Je veux dire par là que visual studio 2014 est actuellement sur les bancs d'essai au niveau des techniciens (version CTP2 = Community Technology Preview 2) et pour ce faire ce nouvel environnement requiert et installe d'office la version 4.5.3 sur le PC.
Alors à ce stade je rejoins notre ami ricktendo, à mon humble avis c'est une version finale et elle verra le jour lorsque visual studio 2014 sera dispo grands public.

Cordialement.

Edited by 3DotDev

Share this post


Link to post
Share on other sites

Salut mooms,

j'ai essayé d'intégrer le language pack Fr  à la dernière mouture de Ricktendo, comme d'habitude, RAS. Par contre, en MV en x64 (pas encore testé sous x86), j'ai ce message d'erreur. j'ai tout retéléchargé pour éliminer tout risque de fichier corrompu, mais c'est toujours pareil. J'ai manqué quelque chose ?

Share this post


Link to post
Share on other sites

Salut rhahgleuhargh,

 

Justement j'ai moi aussi testé la dernière version en VM x64 et je n'ai rencontré aucune erreur.

Ça semble lié à Visual Basic, tu as bien installé les runtimes avant .NET ?

Share this post


Link to post
Share on other sites

Re,

Oui, je les installe toujours en premier...

 

EDIT : Je vais refaire un essai avec une autre version des runtimes.

EDIT 2 : même message d'erreur avec la dernière version VBCFJRegist AIO de Ricktendo installée avant. En revanche RAS avec le fichier net.4.5.2 proposé par icare !!!

EDIT 3 : en fait j'ai le même message d'erreur qu'avec le NET-FW 4.5.3 (par contre en x86 pas de souci). Je n'ai pas d'explication... Quelle version des Runtimes utilises-tu ? Je referai un test ce WE (pas le temps avant) avec l'installateur Slim de Ricktendo sans le patch de langue pour voir.

Edited by rhahgleuhargh

Share this post


Link to post
Share on other sites

Re,

J'ai fini par trouver !

Je suis un boulet : mon dossier où j'avais placé ton archive était dans un dossier dont le nom avait un espace ! En le déplaçant à la racine du disque, tout fonctionne !

J'en ai profité pour faire un test en renommant 452 par 453 sur ton script pour tester la version 4.5.3 et cela fonctionne également nickel. Je pense que tu peux modifier le titre de ton post pour incorporer également le lang pack dans le NET.FW 4.5.3.

Edited by rhahgleuhargh

Share this post


Link to post
Share on other sites

Salut Alpha_95, pas sûr de la syntaxe, mais à priori oui tu devrais pouvoir l'installer après de cette manière.

Va voir les liens donnés sur le topic original, ricktendo donne beaucoup d'infos, et je suppose qu’il va intégrer KB2978128 dans son installateur bientôt.

Share this post


Link to post
Share on other sites

Bonjour,

 

La KB2978128 ne s'applique pas pour ceux qui utilisent la dernière version de ricktendo. Cette KB ne contient qu'un fichier : System.Runtime.Remoting.dll version 4.0.30319.36257 du 05 Sep 2014.

La version de ricktendo est la 4.0.30319.36264 du 19 Sep donc plus récente.

 

@+

Share this post


Link to post
Share on other sites

Bonjour à tous,

 

Question de débutant : le /ai, il faut le rajouter a quel endroit?

 

C'est ici ou ailleurs?

 

530463Capture.png

 

Et si j'ai bien compris, une fois l'exécutable créé, tu peux l'intégrer via Win Toolkit dans la partie "addons"?

 

Merci pour votre aide

Share this post


Link to post
Share on other sites

En effet les deux liens sont morts. J'ai réuploadé les deux chez Mediafire, qui semble finalement plus fiable que le serveur de Wincert.

Merci pour le réup Alpha_95, ça tombe bien car je n'avais plus l'archive d'origine de la v3.

Je vais devoir vérifier si le problème existe ailleurs....

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...